{
    "dc_identifier": "nl.gm1884.2c.2023.4573649-1",
    "dc_title": "Collegebesluiten (t/m 10-09-2024) 2023-05-30 - Openbaarmaking B&W-besluit van 23 mei 2023: Principeverzoek Beukenlaan 35, Leimuiden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kaag en Braassem op 2023-05-30. Onderdeel: Openbaarmaking B&W-besluit van 23 mei 2023: Principeverzoek Beukenlaan 35, Leimuiden.",
    "dc_source": "https://kaagenbraassem.bestuurlijkeinformatie.nl/Agenda/Index/6f135921-add5-4740-b708-c7defd6c656b",
    "dc_publisher": "gm1884",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2023-05-30",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Kaag En Braassem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kaag En Braassem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1884.2c.2023.4573649-1",
    "dc_externalIdentifier": "4573650",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-30",
    "foi_meetingNumber": "4573649",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "3.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1884.2c.2023.4573649-1.doc.1",
            "dc_title": "BW advies PV Beukenlaan 35 LM.docx",
            "foi_fileName": "BW%20advies%20PV%20Beukenlaan%2035%20LM.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=3bcdffdb-72b4-422c-997c-8c443d7d732b"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4573649-1.doc.2",
            "dc_title": "Uitwerking principeverzoek Beukenlaan 35, Leimuiden.docx",
            "foi_fileName": "Uitwerking%20principeverzoek%20Beukenlaan%2035_%20Leimuiden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=c67c80d0-808a-4f0d-846b-befddf117dd0"
        }
    ]
}